/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/mt/mt-static/themes/base-weblog.css);
@import url(/mt/mt-static/themes/theme-sunburned/theme-sunburned.css);
@import url(/css/main_2.css);
/* end StyleCatcher imports */

div.title_description_with_address{
	line-height : 130% ;
	padding : 4px 10px 4px 10px ;
	width : 450px ;
	float : left ;
        color : #990000 ;
	font-size : 13px ;
}

div.header_address{
	padding : 4px 10px 4px 10px ;
	text-align : right ;
	/* color : #0000FF; */
	color : #a85028 ;
	font-size : 12px ;
	letter-spacing:0px ;
	line-height : 15px ;
}

/* [1-2-1]?R???e???c?A?e?L???@ */

div.top_contents_contents{
	border-width : 1px ;
	border-style : solid ;
	margin : 3px 10px 15px 15px ;
	padding : 10px 10px 10px 10px ;
	line-height : 160% ;
}

div.top_contents_title{
	margin : 10px auto 0px 0px ;
	font-weight : bold ;
}

/* [1-1-1]?w?b?_?[?????N */

div.header_link {
	margin : 0px 0px 0px 0px;
	padding : 5px 0px 0px 5px ;
	border-bottom-width : 1px  ;
	border-top-width : 0px ;
	border-top-style : solid ;
                border-top-color : #990000 ;
	border-bottom-style : solid ;
	text-align : center ;
	vertical-align:text-bottom ;
	font-size : 13px ;
	clear : both ;
	width : 100% ;
}

div.header_link img{
	vertical-align:text-bottom;
}


div.header_link a{
	text-decoration : none ;
	vertical-align:text-bottom;
}

div.header_link a:hover{
	text-decoration : underline ;
	vertical-align:text-bottom;
}


img.header_separator{
	display: inline ;
	margin : 0px 2px 0px 2px ;
}

/* [1-1-1]???C?? */

div.line {
	margin : 0px 0px 0px 0px;
	padding : 5px 0px 0px 0px ;
	border-bottom-width : 0px  ;
	border-top-width : 0px ;
	border-top-style : solid ;
                border-top-color : #66ccff ;
	text-align : center ;
	vertical-align:text-bottom ;
	font-size : 13px ;
	clear : both ;
	width : 100% ;
}

#top-link
{
	width: 850px; /* necessary for ie win */
	padding : 5px 0px 0px 0px ;
	border-bottom: 0px solid #369;
	/* background: #EFEFBD; repeat-x; */
	background: #FFFFFF; repeat-x;
}

#top-link-2
{
	width: 850px; /* necessary for ie win */
	padding : 5px 0px 35px 0px ;
	border-bottom: 0px solid #369;
	background: #EFEFBD; repeat-x;
}

#top-link2
{
	width: 850px; /* necessary for ie win */
	border-bottom: 0px solid #369;
	/* background: #FFAE21; repeat-x; */
	background: #FFFFFF; repeat-x;
}

#saide-top
{
	width: 150px; /* necessary for ie win */
	border-bottom: 1px solid #369;
	background: url(http://www.wingsystem.co.jp/img/saide_Top.jpg) repeat-x;
        style="color:#ffffff;"
}

#saide-top a:link{
	color: #ffffff;
}

#saide-top a:visited{
	color: #ffffff;
}

#saide-top a:hover{
	color: green;
}

#saide-top a:active{
	color: #ffffff;
}

#saide-biz
{
	width: 150px; /* necessary for ie win */
	border-bottom: 1px solid #369;
	background: url(http://www.wingsystem.co.jp/img/saide_biz.jpg) repeat-x;
}

#saide-biz a:link{
	color: #ffffff;
}

#saide-biz a:visited{
	color: #ffffff;
}

#saide-biz a:hover{
	color: green;
}

#saide-biz a:active{
	color: #ffffff;
}

#saide-gaiyo
{
	width: 150px; /* necessary for ie win */
	border-bottom: 1px solid #369;
	background: url(http://www.wingsystem.co.jp/img/saide_gaiyo.jpg) repeat-x;
}

#saide-gaiyo a:link{
	color: #ffffff;
}

#saide-gaiyo a:visited{
	color: #ffffff;
}

#saide-gaiyo a:hover{
	color: green;
}

#saide-gaiyo a:active{
	color: #ffffff;
}

#saide-rinen
{
	width: 150px; /* necessary for ie win */
	border-bottom: 1px solid #369;
	background: url(http://www.wingsystem.co.jp/img/saide_rinen.jpg) repeat-x;
}

#saide-rinen a:link{
	color: #ffffff;
}

#saide-rinen a:visited{
	color: #ffffff;
}

#saide-rinen a:hover{
	color: green;
}

#saide-rinen a:active{
	color: #ffffff;
}

#saide-fukuri
{
	width: 150px; /* necessary for ie win */
	border-bottom: 1px solid #369;
	background: url(http://www.wingsystem.co.jp/img/saide_fukuri.jpg) repeat-x;
}

#saide-fukuri a:link{
	color: #ffffff;
}

#saide-fukuri a:visited{
	color: #ffffff;
}

#saide-fukuri a:hover{
	color: green;
}

#saide-fukuri a:active{
	color: #ffffff;
}

#saide-saiyo
{
	width: 150px; /* necessary for ie win */
	border-bottom: 1px solid #369;
	background: url(http://www.wingsystem.co.jp/img/saide_saiyo.jpg) repeat-x;
}

#saide-saiyo a:link{
	color: #ffffff;
}

#saide-saiyo a:visited{
	color: #ffffff;
}

#saide-saiyo a:hover{
	color: green;
}

#saide-saiyo a:active{
	color: #ffffff;
}

#saide-syokai
{
	width: 150px; /* necessary for ie win */
	border-bottom: 1px solid #369;
	background: url(http://www.wingsystem.co.jp/img/saide_syokai.jpg) repeat-x;
}

#saide-syokai a:link{
	color: #ffffff;
}

#saide-syokai a:visited{
	color: #ffffff;
}

#saide-syokai a:hover{
	color: green;
}

#saide-syokai a:active{
	color: #ffffff;
}

#saide-nikki
{
	width: 150px; /* necessary for ie win */
	border-bottom: 1px solid #369;
	background: url(http://www.wingsystem.co.jp/img/saide_nikki.jpg) repeat-x;
}

#saide-nikki a:link{
	color: #ffffff;
}

#saide-nikki a:visited{
	color: #ffffff;
}

#saide-nikki a:hover{
	color: green;
}

#saide-nikki a:active{
	color: #ffffff;
}

#top-title
{
	/*width: 760px; /* necessary for ie win */*/
	width: 100%;
	/*border-bottom: 1px solid #369;*/
	/*background: #CE0000; repeat-x;*/
                background: #FFAE21; repeat-x;
}

/* 1-1. \i\°\?\o\U\A\￣\1 */

#ybt_login {
  clear:both;
  width:228px;
}
.login_head {
  padding:3px;
  position:relative;
  top:-7px;
  color: #a85028;
  background:#FFFFFF;
  text-align:left;
}
#ybt_login dl {
  margin:5px 0px 2px 0px;
}
#ybt_login dt {
  display:block;
  float:left;
  clear:left;
  width:110px;
  text-align:right;
}
#ybt_login dd {
  margin:3px 0px;
  padding:0px;
}
#ybt_login dd.cent {
  text-align:center;
}
.llogin {
  width:100px;
}

/* 4-12. A´\?\O\3\o\A\o\A¶|AI\1\?\?\e */
.ybt_btx {
  margin/**/:2px; /* WinIE4-5 CO?u */
  line-height:130%;
  text-align:left;
}
.ybt_btx li {
  padding:2px 0px;
  padding-left:8px;
  background:url("http://") no-repeat 0% 25%;
}
.ybt_btx dt,dd {
  padding-left:8px
}
.bgkei {
  margin:5px 0px;
  clear:both;
  width:100%;
  height:1px;
  background-image:url("http://");
  text-align:left;
}

/* modules */

.module2 {
    position: relative;
    overflow: hidden;
    width: 100%;
    background: #EFEFBD;
}

.module3 {
    position: relative;
    overflow: hidden;
    width: 100%;
    /* color: #a85028; */
    color: #000000;
    /* background: #F1F1F1; */
    background: #FFFFFF;
    /*
    border-top-width : 1px ;
    border-left-width : 1px ;
    border-right-width : 1px ;
    border-bottom-width : 1px ;
    border-style : solid ;
    */
    /* border-color : #a85028; */
    /* border-color: #000000; */
    text-align: left;
    font-size: 11px;
}

.module4 {
    position: relative;
    overflow: hidden;
    width: 100%;
    /* color: #a85028; */
    color: #000000;
    /* background: #F1F1F1; */
    background: #FFFFFF;
    border-top-width : 1px ;
    border-left-width : 1px ;
    border-right-width : 1px ;
    border-bottom-width : 1px ;
    border-style : solid ;
    /* border-color : #a85028; */
    border-color: #FFFFFF;
    text-align:left;
}

.module-header2,
/* .trackbacks-header, */
/* .comments-header, */
/* .comments-open-header, */
.archive-header
{
	/* ie win (5, 5.5, 6) bugfix */
	position: relative; 
	width: 100%;
	width: auto;
	
	margin: 1px 0;
	padding: 5px 5px 5px 0px;
	/* color: #fff; */
                color: #000000;
	/* background: #298EE7 url(http://hamapori.homelinux.com/img/menu.gif) 0 50% repeat; */
                /* background: url(http://hamapori.homelinux.com/img/banner.jpg) 0 100% repeat; */
                background: url(http://hamapori.homelinux.com/img/line2.jpg) 0 100% repeat;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
                text-align: left;
}

.module-header3,
/* .trackbacks-header, */
/* .comments-header, */
/* .comments-open-header, */
.archive-header
{
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative; 
	width: 100%;
	w\idth: auto;
	
	margin: 1px 0;
	padding: 5px 5px 5px 25px;
	/* color: #fff; */
                color: #a85028;
	background: #298EE7 url(http://hamapori.homelinux.com/img/tittle1_3.gif) 0 100% repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
}

.module-header2_2,
/* .trackbacks-header, */
/* .comments-header, */
/* .comments-open-header, */
.archive-header
{
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative; 
	width: 100%;
	w\idth: auto;
	
	margin: 1px 0;
	padding: 5px 5px 5px 25px;
	/* color: #fff; */
                color: #a85028;
	background: #298EE7 url(https://hamapori.homelinux.com/img/menu.gif) 0 50% repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
}

.module-header3_2,
/* .trackbacks-header, */
/* .comments-header, */
/* .comments-open-header, */
.archive-header
{
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative; 
	width: 100%;
	w\idth: auto;
	
	margin: 1px 0;
	padding: 5px 5px 5px 25px;
	/* color: #fff; */
                color: #a85028;
	background: #298EE7 url(https://hamapori.homelinux.com/img/tittle1_3.gif) 0 100% repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
}

.module2-header,
/* .trackbacks-header, */
/* .comments-header, */
/* .comments-open-header, */
.archive-header
{
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative; 
	width: 100%;
	w\idth: auto;
	
	margin: 1px 0;
	padding: 5px 5px 5px 25px;
	color: #fff;
	background: #79B5E7 url(http://www.wingsystem.co.jp/img/menu_002.jpg) 0 50% repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
}

